@media(min-width: 1920px){
    .content-window h1{
        font-size: 110px;
        max-width: 940px;  
    }
}

@media(max-width: 1290px){
    .content-window{
        padding: 60px 0 0 40px;   
    }
    .content-window h1{
        font-size: 68px;
    }
}

@media(max-width: 1024px){
    .content-window{
        padding: 60px 0 0 30px;   
    }
}